package cn.com.poc.agent_application.entity;

/**
 * @author alex.yao
 * @date 2025/2/27
 */
public class AgentResultEntity {

    private String message;

    private String reasoningContent;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getReasoningContent() {
        return reasoningContent;
    }

    public void setReasoningContent(String reasoningContent) {
        this.reasoningContent = reasoningContent;
    }
}
